#version 330

uniform sampler2DRect inputTex;
uniform float uTransitionProgress=1.0;

in vec2 fsTexture;
out vec4 outColor;

void main()
{
    outColor = texture(inputTex, fsTexture);
//    outColor.a=1.0;
}


